package com.uas.module.home.ui;

import com.kymjs.themvp.view.AppDelegate;
import com.uas.module.home.R;


public class LoginDelegate extends AppDelegate {
    @Override
    public int getRootLayoutId() {
        return R.layout.activity_login;
    }
}
